# Type Alias WidgetCalendarCalDavType

type WidgetCalendarCalDavType = {
content: WidgetCalendarCalDavContent;
name: CalendarCalDav;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetCalendarCalDav.ts:17

##### Index

### Properties

content
name
uniqid

## Properties

### content

content: WidgetCalendarCalDavContent

- Defined in jamespot-user-api/src/types/widgets/widgetCalendarCalDav.ts:20

### name

name: CalendarCalDav

- Defined in jamespot-user-api/src/types/widgets/widgetCalendarCalDav.ts:18

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets/widgetCalendarCalDav.ts:19